FANDOM


Scope Edit

I don't know whether it's a bug or a mod I have to blame or an error in the article, but for some reason I cannot mount the PSO-1 scope on this weapon. A silencer, yes, but not the scope. M0RGION 01:49, February 9, 2011 (UTC)

You can't mount a scope on it since like the regular AK74, it requires the upgrade, and since the 47 dosen't have an upgrade tree, it's not possible. Someone must have inserted false information. SHIELD unit 08:09, February 9, 2011 (UTC)

I am using the Stalker Complete patch by Artistpavel. Since I found the vanilla game unplayable on my system, I installed Stalker Complete, and it worked beautifully. As Shield unit mentioned, no upgrades are permitted on the AK-47, which I agree with completely. However, I have been able to mount both a scope and a silencer on the AK-47, but haven't been able to mount the grenade launcher on the AK-47. Keep in mind that a real AK-47 is able to mount a scope and a grenade launcher without modifications. I am not sure about the silencer, though, since I believe that it would require a barrel modification.

I guess that the argument here is for purists: Does this version of the game mirror reality correctly? I contend that the Stalker Complete version is the version closest to reality. I understand that the vanilla version of the game is the most accessible, but I also understand that it is the most unstable and buggy version that many (me included) are unable to play with.

As an aside, in this game I think that mounting a silencer on this rifle is a mistake, since it would subtract too much damage per hit, the very thing that makes this weapon special. If you want a good silent kill, use an AS-VAL or a VSS Vintorez, since the ammo for them is much more plentiful and much cheaper.

Hyperion1248 13:39, February 9, 2011 (UTC)

Community content is available under CC-BY-SA unless otherwise noted.